Subject: [Bitcoin-development] Fwd: Block Size Increase

From: Gavin Andresen <[email-masked]>
Date: Thu, 7 May 2015 13:40:59 -0400

On Thu, May 7, 2015 at 1:26 PM, Matt Corallo <[email-masked]>
wrote:

> I think this is a huge issue. You've been wandering around telling
> people that the blocksize will increase soon for months

I think the strongest thing I've ever said is:

"There is consensus that the max block size much change sooner or later.
There is not yet consensus on exactly how or when. I will be pushing to
change it this year."

This is what "I will be pushing to change it this year" looks like.

-- 
--
Gavin Andresen